#### D.13.2.34 quotientLatticeBasis

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  quotientLatticeBasis(c); c cone

Return:
  bigintmat, a basis of Z^n intersected with the span of c modulo Z^n intersected with the lineality space of c

Example:

    LIB "gfan.lib";
    intmat M[3][2]=
    1,0,
    0,1,
    -1,0;
    cone c=coneViaPoints(M);
    bigintmat Q=quotientLatticeBasis(c);
    print(Q);
    ==> 0,1

User manual for Singular version 4.4.1, 2025, generated by texi2html.